/*轮播图*/
.swiper.main-swiper {
	width: 100%;
}

.main-swiper .swiper-slide img {
	width: 100%;
	display: block;
}

.main-swiper .swiper-slide p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	padding: 15px 20px;
	color: #ffffff;
	font-size: 22px;
	letter-spacing: 2px;
}

.main-bullet {
	display: inline-block;
	margin: 0 10px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #ffffff;
	cursor: pointer;
}

.main-bullet-active {
	background: #52abd3;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 30px !important;
}


/*主体*/
#body {
	position: relative;
	
}
#dl-menu{
	display: none;
}
/* #htmlbg{
	background:url(../img/bg2.png) no-repeat center bottom;
	background-size:100% auto;
} */
.blog {
	padding: 0;
}

.title{
	display: inline-block;
	color:#1b3a8a;
	font-weight: bold;
	text-align: center;
	font-size:24px;
	letter-spacing: 3px;
	border-bottom:3px solid #1b3a8a;
	padding:5px 10px;
}
.title1 p{
	font-size:28px;
	color:#ff9900;
}
.title1 span{
	color:#666666;
	font-size:14px;
	
}
.title2 p{
	font-size:26px;
	color:#ffffff;
}
.title2 span{
	color:#ff9900;
	font-size:14px;
}
.more {
	position: absolute;
	top:20px;
	right:10px;
}

/*主体第一部分*/
.blog1{
	display: flex;
	justify-content: space-between;
	margin-top:50px;
}
.blog1-1,.blog1-2{
	position: relative;
}
.blog1-1{
	width:650px;
}
.blog1-1 ul{
	padding: 15px 0;
}
.blog1-1 ul li {
	padding:20px 0;
}
.blog1-1 ul li a{
	display: flex;
	justify-content: space-between;
}
.blog1-1 ul li .newsdate{
	width:71px;
	height:71px;
	background: #ffffff;
	border-bottom: 4px solid #dfd7d3;
	position: relative;
}
.blog1-1 ul li .newsdate::after{
	content: '';
	position: absolute;
	bottom: 22px;
	right: 3px;
	width:34px;
	height:2px;
	transform: rotateZ(-45deg);
	background: #dfd7d3;
}
.blog1-1 ul li .newsdate p{
	position: absolute;
	top:16px;
	left:10px;
	line-height: 1;
	font-size:32px;
}
.blog1-1 ul li .newsdate span{
	position: absolute;
	color: #dfd7d3;
	right:-5px;
	bottom:5px;
	font-size:16px;
}
.blog1-1 ul li .newsbox{
	width:550px;
	display: flex;
	flex-flow: column;
	justify-content: space-around;
}
.blog1-1 ul li .newsbox p{
	font-size: 18px;
	font-weight: bold;
}
.blog1-1 ul li .newsbox span{
	display: block;
	font-size:15px;
	height:38px;
	overflow: hidden;
}
.blog1-2{
	width:670px;
}
.report{
	display: flex;
	justify-content: start;
	margin-top:30px;
}
.reportimg{
	width: 325px;
	height: 450px;
	box-sizing: border-box;
}
.reportimg li{
	display: none;
}
.reportimg li.active{
	display: block;
}
.reportimg img{
	display: block;
	width:100%;
	height:100%;
}
.reportbox{
	width:345px;
	height:450px;
	background: url(../img/bg1.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	box-sizing: border-box;
	flex-flow: column;
	justify-content: space-around;
	align-items: center;
	padding:30px 20px 30px 20px;
}
.reportbox li{
	line-height: 1.5;
	
}
.reportbox li a{
	display: flex;
	flex-flow: column;
	justify-content: space-around;
}
.reportbox li p{
	font-size:14px;
	color:#666666;
font-weight: bold;
margin-bottom: 5px
}
.reportbox li span{
	font-size:12px;
}
/*正文第二块*/
.blog2 {
	margin-top:50px;
	position: relative;
}
.blog2-1{
	display: flex;
	justify-content: space-between;
}
.fximg{
	margin-top:25px;
	width:900px;
	display: flex;
	justify-content: space-between;
}
.fximg li a{
	display: flex;
	flex-flow: column;
	width:435px;
}
.fximg li img{
	width:435px;
	height:250px;
	display: block;
}
.fximg li div{
	padding:20px;
	background: #ffffff;
	display: flex;
	flex-flow: column;
	justify-content: space-around;
}
.fximg li div p{
	color:#003366;
	font-size:18px;font-weight:bold;
}
.fximg li div span:nth-of-type(1){
	max-height: 40px;
	margin:10px 0;
	overflow: hidden;
	color:#666666;
	font-size:15px;
}
.fxlist {
	width:470px;
	padding:20px 0;
}
.fxlist li{
	padding:10px 0;
}
.fxlist li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fxlist li .fxdate{
	width:65px;
	height:80px;
	display: flex;
	flex-flow: column;
	justify-content: space-around;
	box-sizing: border-box;
	padding:10px 0;
	align-items: center;
	background: #0b5aa8;
	color:#ffffff;
	line-height: 1;
}
.fxlist li .fxdate p{
	font-size:34px;
}
.fxlist li .fxdate span{
	font-size: 12px;
}
.fxtitle{
	width:380px;
	font-size: 18px;

}
/*正文第三部分*/
.blog3{
	padding:50px 0;
	position: relative;
}
.blog3-1{
	width:635px;
	height:380px;
	border-top:10px solid #ff8b19;
	background: rgba(255,255,255,0.91);
	z-index:10;
	position: absolute;
	left:0;
	top:50px;
}
.blog3-1-1{
	position: relative;
	width:635px;
	height:380px;
	box-sizing: border-box;
	padding:20px;
}
.blog3-1-title{
	font-size:20px;
	margin-top:15px;
	font-weight: bold;
}
.blog3-1-body{
	margin-top:40px;
	display: flex;
	justify-content: space-between;
}
.blog3-1-body p{
	width:310px;
	text-indent: 2em;
	line-height:1.5;
}
.blog3-1-body img{
	width:260px;
	height:195px;
}
.blog3-2{
	width:830px;
	height:530px;
	box-sizing: border-box;
	padding:30px 85px 60px 105px;
	background: url(../img/bg3.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
	margin-left:auto;
	margin-top:50px;
}
.blog3-2 .more{
	color:#ffffff;
	top: 30px;
	right: 18px;
}
.blog3-2 li{
	color:#ffffff;
	margin-top:20px;
}
.blog3-2 li a{
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}
.blog3-2 li a p{
	font-size:16px;
	margin-bottom:5px;
        font-weight:bold;
}
.blog3-2 li a span{
	font-size:14px;
	line-height: 1.5;
}
.blog3-3{
	position: absolute;
	width:570px;
	height:185px;
	box-sizing: border-box;
	left:0;
	bottom:50px;
	padding:0 50px;
}
.blog3-3 ul{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	flex-wrap: wrap;
}
.blog3-3 ul li{
	width:50%;
	text-align: center;
	font-size: 16px;
	margin-top:25px;
}
.blog3-3 ul li a{
	text-align: center;
}
.blog3-3 ul li img{
	display: inline-block;
	width:auto;
	height:40px;
	margin-bottom:5px;
}
/*二级页面*/

.erBody {}

#erImg {
	width: 100%;
text-align:center;
}

#erImg img {
	width: 1400px;
}

.list-page {
	box-sizing: border-box;
	min-height: 800px;
}

.list-left {
	background-size: 100%;
	position: relative;
	margin-top: 40px;
	background: #ffffff;
}

.list-location {
	width: 345px;
	height: 60px;
	text-align: left;
	line-height: 60px;
padding-left:70px;
	color: #ffffff;
	background: #223e89;
	box-sizing: border-box;
	font-size: 24px;
	position: relative;
}

.list-location span {
	position: relative;
	z-index: 1;
	
	background: #223e89;
}
.list-ul ul{
  border:1px solid #e4e4e4;
}

.list-ul li {
	width: 345px;
	color: #666666;
	box-sizing: border-box;
	text-align: left;
	font-size: 18px;
	position: relative;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.list-ul li a {
	height: 65px;
	line-height: 65px;
	padding: 0 20px;
padding-left:70px;
	display: block;
border-bottom:1px solid #F6EAEA;
}

.list-ul li.active>a {
	background: #eee;
	color: #223e89;
}

.list-ul .leftSec {
	display: none;
	padding: 10px 0;
}

.list-ul li.active .leftSec {
	display: block;
}

.list-ul .leftSec a {
	color: #515151;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	padding: 0 55px;
	border: none;
}

.list-right {
	width: 1000px;
	margin: 40px 0;
	box-sizing: border-box;
	background: #ffffff;
}

.only-listPage {
	width: 1200px;
	margin: 40px 0;
	box-sizing: border-box;
}

.only-list li {
	overflow: hidden;
	padding: 10px 50px;
}

.only-list li span {
	float: right;
}

.only-list li a {
	display: block;
	width: 1000px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.only-list1 li {
	overflow: hidden;
	padding: 10px 50px 30px 50px;
	font-size:16px;
	color:#333333;
}

.only-list1 li span {
	float: right;
}

.only-list1 li a {
	display: block;
	width: 640px;
	
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.right-title {
	color: #333333;
	font-size: 24px;
	margin: 20px 30px;
	padding-bottom:20px;
	border-bottom:1px solid #cccccc;
}
.right-title span {
	color: #333333;
	display: block;
	padding:0 20px;
	border-left:6px solid #223e89;
}

.right-list li {
	padding: 50px 30px;
	border-bottom: 1px solid #ebe8e8;
}

.right-list .date {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #f0eeee;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

.right-list .date P {
	padding-top: 15px;
	font-size: 20px;
}

.right-list .date span {
	font-size: 12px;
	color: #999999;
}

.right-list .news {
	font-size: 16px;
	width: 700px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
}

.right-list .news span {
	color: #999999;
	display: block;
	margin: 10px 0;
}

.fanye {
	margin: 40px 0;
	text-align: center;
}

.right-jjy {
	padding: 30px 50px;
}

.content-page {
	padding: 40px 100px;
	margin: 20px auto;
	box-sizing: border-box;
	background: #ffffff;
}

.content {
	padding: 30px;
}